.tabsWrap {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
}

.tabs {
  display: table-row;
}
.tabs li {
  border-bottom: 2px solid #000;
  display: table-cell;
}
.tabs a {
  background-color: #e6e6e6;
  text-align: center;
  text-decoration: none;
  color: #000;
  border: 1px solid #999999;
  border-bottom: none;
  border-radius: 6px 6px 0 0;
  display: block;
}
.tabs .ui-tabs-active a {
  background-color: #000;
  border: 1px solid #333333;
  border-bottom: none;
  color: #fff;
}

.tabs1 li {
  width: 100%;
}

.tabs2 li {
  width: 50%;
}

.tabs3 li {
  width: 33.33333%;
}

.tabs4 li {
  width: 25%;
}

.tabs5 li {
  width: 20%;
}

.tabs6 li {
  width: 16.66667%;
}

@media (min-width: 768px) {
  .tabs a {
    padding: .8em 2em;
    font-size: 107.7%;
  }
}
@media (max-width: 767px) {
  .tabs a {
    padding: .5em;
  }

 .forPc {
    display: none;
}

}
.discoListBox {
  margin-top: 0;
}

.discoList .discoCover {
  margin: 0 auto 16px;
}

.discoCover {
  text-align: center;
}

.discoSpec {
  margin-bottom: 1em;
}
.discoSpec li {
  float: left;
}
.discoSpec .discoSpec_1st {
  width: 20% !important;
}
.discoSpec .discoSpec_2nd {
  width: 40%;
  text-align: center;
}
.discoSpec .discoSpec_3rd {
  width: 40% !important;
  text-align: right;
}
.discoSpec .fullwidth {
  width: 100%;
}

@media (min-width: 768px) {
  .discoList {
    width: 25.3333%%;
    margin: 0 4% 110px;
    padding-top: 1.5em;
    float: left;
    height: auto!important;
  }
  .discoList .discoHeading {
    margin-bottom: 1em;
    font-size: 110% !important;
    text-align: center;
    height: 48px;
  }
}
@media (max-width: 767px) {
  .discoList {
    margin-bottom: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid #000;
  }
  .discoList .discoCover {
    padding-right: 12%;
    padding-left: 12%;
  }
  .discoList .discoHeading {
    margin-bottom: 1em;
    font-size: 120% !important;
    text-align: center;
  }
}
.discDetail {
  margin-bottom: 16px;
}
.discDetail dt {
  padding: .2em 8px;
  background-color: gray;
  font-size: 107.7%;
  color: #fff;
}

.trackList {
  padding: .2em 8px;
  background-color: #e6e6e6;
}
.trackList li {
  min-height: 1.5em;
  position: relative;
}

.trackNo {
  width: 2.3em;
  padding: .5em 0;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.trackTitle {
  margin: 0 3em 0 2.3em;
  padding: .5em 0;
}

.trackLink {
  width: 2em;
  padding: .5em 0;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
}

.distributor {
  margin: 16px 0;
}
.distributor li {
  float: left;
}
.distributor li + li {
  margin-left: 8px;
}
.distributor img {
  border: 1px solid #999999;
}

.catch, .info {
  margin-bottom: 2em;

}

@media (min-width: 768px) {
  .discoImageCol {
    width: 38%;
    float: left;
  }

  .discoDetailCol {
    width: 56%;
    float: right;
  }

  .discoBox .discoCover {
    margin-bottom: 2em;
  }

  .discoBox .discoHeading {
    margin-bottom: 1em;
    font-size: 130.8%;
    font-weight: 700;
  }

  .distributor {
    width: 38%;
    float: left;
  }
.tabs li {
    margin-right: 0px;
  }

.forSp {
    display: none;
}

}
@media (max-width: 767px) {
  .discoBox .discoCover {
    margin-bottom: 1em;
    padding-right: 12%;
    padding-left: 12%;
  }
  .discoBox .discoHeading {
    margin-bottom: 1em;
    font-size: 123.1%;
    font-weight: 700;
  }

  .trackList li {
    font-size: 92.3%;
  }
}
.discoSpec {
  zoom: 1;
}
.discoSpec:before, .discoSpec:after {
  content: " ";
  display: table;
}
.discoSpec:after {
  clear: both;
}
.tabs li {
    margin-right: 0px;
}

}


@media (min-width: 768px){
div.mainSection .content {
    margin-top: 100px important! ;
}
}